CAM_ENTRIES
DEFAULT_AGING_RES
DEFAULT_AGING_TIME
ENTRY_WORDS
HTAB_ENTRIES
LAST_CAM_ENTRY
LAST_HTAB_ENTRY
LAST_RTU_BUCKET
MAX_AGING_TIME
MAX_PORT
MIN_AGING_TIME
MIN_PORT
NIC_PORT
now
NUM_RESERVED_ADDR
NUM_VLANS
RTU_BANKS
RTU_BUCKETS
RTU_ENTRIES
rtu_fe_clean
rtu_fe_copy
rtud_handle_wripc
rtud_init_exports
time_after
TRACE_DBG

static struct filtering_entry* rtu_fe_clean | ( | struct filtering_entry * | ent ) | `[static, read]`

Cleans MAC entry from mirror MAC table. All entry fields are reset.

Parameters:

  ent | pointer to entry to clean (either in HCAM or HTAB)

Returns:
  pointer to filtering entry that was cleaned

All Classes Files Functions Variables Defines